/* GLOBAL C4 PAGE PROPS */
BODY {margin:0;font-size:100%}
.c4contentArea {width:760px}
/* CHANNEL 4 GLOBAL NAV CLASS generic */
#c4banner {position:absolute;left:284px;height:60px;top:6px}
#c4logo {padding:0px;width:80px}
.navCont {padding:4px;background-color:#FFFFFF}
.navCont TD {font-family:arial,verdana,helvetica,serif;font-size:0.70em !important;line-height:1.228em !important;}
.quicklinks TD {width:40px;}
.navCont TABLE#c4Vnav TD A {font-family:arial,verdana,helvetica,serif;}
.navCont TABLE TD A {font-weight:bold !important;text-decoration:none !important;}
.navCont TABLE TD A:hover {text-decoration:underline}
TR#toprow TD {border-bottom:1px solid #FFFFFF}
TR#toprow TD {background-color:#B7AEB7}
TR#botrow TD {background-color:#E7E7E7}
.c4logo {background-color:#333333}
TR#toprow TD.on,TR#botrow TD.on {background-color:#000000}
TR#toprow TD.on A:link,TR#botrow TD.on A:link {color:#FFFFFF}
TR#toprow TD.on A:active,TR#botrow TD.on A:active {color:#FFFFFF}
TR#toprow TD.on A:hover,TR#botrow TD.on A:hover {color:#FFFFFF}
TR#toprow TD.on A:visited,TR#botrow TD.on A:visited {color:#FFFFFF}
.navCont TABLE TD {border-right:1px solid #FFFFFF;padding-left:3px;padding-right:5px}
.navCont TABLE TD {background-image:url(/media/generic/c4n-cnr.gif);background-position:bottom right;background-repeat:no-repeat}
.navCont TABLE TD A:link {font-size:inherit;color:#333333}
.navCont TABLE TD A:active {color:#333333}
.navCont TABLE TD A:visited {color:#333333}
.navCont TABLE TD A:hover {color:#333333}
.navCont TABLE.quicklinks TD A:link {font-weight:normal !important;color:#666666}
.navCont TABLE.quicklinks TD A:active {font-weight:normal !important;color:#666666}
.navCont TABLE.quicklinks TD A:visited {font-weight:normal !important;color:#666666}
.navCont TABLE.quicklinks TD A:hover {font-weight:normal !important;color:#666666}
.c4edge {background-color:#333333}
.c4searchform {margin:0px;}
.c4search {color:#666666;border-style:none;background-color:#FFFFFF;cursor:pointer}
.c4searchbox {border-style:1px solid #999999;width:110px}
/*Global Footer class independant */
DIV.c4gfooter {padding-top:1px;padding-bottom:2px;background-color:#FFFFFF;font-family:arial,verdana,helvetica,serif;font-size:70%;color:#666666;width:760px}
DIV.c4gfooter A:visited {color:#666666;text-decoration:none}
DIV.c4gfooter A:link {color:#666666;text-decoration:none}
DIV.c4gfooter A:active {color:#666666;text-decoration:none}
DIV.c4gfooter A:hover {color:#666666;text-decoration:underline}
/* required for commercial */
#SkyScraper {position:absolute;z-index:1;visibility:visible;left:765px;top:109px}
#SkyScraper2 {position:absolute;z-index:1;visibility:visible;left:-135px;top:-363px;height:650px;background-color:#333333}


#c4ad-Top {width:1px;height:1px;position:absolute;top:6px;left:285px;z-index:9000}
#c4ad-bottom {padding-bottom:7px;text-align:center;width:760px;background-color:#FFFFFF}
#c4ad-x07 {width:1px;height:1px;position:absolute;top:106px;left:765px;z-index:8999}
#c4ad-x08 {width:1px;height:1px;position:absolute;top:106px;left:765px;z-index:8998}